Bug 494398 (CVE-2009-1213) - CVE-2009-1213 bugzilla: CSRF vulnerability in attachment editing
Summary: CVE-2009-1213 bugzilla: CSRF vulnerability in attachment editing
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2009-1213
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://web.nvd.nist.gov/view/vuln/det...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-04-06 17:21 UTC by Vincent Danen
Modified: 2019-09-29 12:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-07 16:22:35 UTC


Attachments (Terms of Use)

Description Vincent Danen 2009-04-06 17:21:36 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2009-1213 to
the following vulnerability:

Name: CVE-2009-1213
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1213
Assigned: 20090331
Reference: CONFIRM: http://www.bugzilla.org/security/3.2.2/
Reference: CONFIRM: https://bugzilla.mozilla.org/show_bug.cgi?id=476603
Reference: BID:34308
Reference: URL: http://www.securityfocus.com/bid/34308
Reference: SECUNIA:34545
Reference: URL: http://secunia.com/advisories/34545
Reference: SECUNIA:34547
Reference: URL: http://secunia.com/advisories/34547
Reference: VUPEN:ADV-2009-0887
Reference: URL: http://www.vupen.com/english/advisories/2009/0887
Reference: XF:bugzilla-attachment-csrf(49524)
Reference: URL: http://xforce.iss.net/xforce/xfdb/49524

Cross-site request forgery (CSRF) vulnerability in attachment.cgi in Bugzilla
3.2 before 3.2.3, 3.3 before 3.3.4, and earlier versions allows remote
attackers to hijack the authentication of arbitrary users for requests that
use attachment editing.

Comment 1 Fedora Update System 2009-04-06 23:51:24 UTC
bugzilla-3.2.3-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/bugzilla-3.2.3-1.fc9

Comment 2 Fedora Update System 2009-04-06 23:52:54 UTC
bugzilla-3.2.3-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bugzilla-3.2.3-1.fc10

Comment 3 Fedora Update System 2009-04-07 15:48:18 UTC
bugzilla-3.2.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2009-04-07 15:48:52 UTC
bugzilla-3.2.3-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.